[HEADER]
VERSION=1

[INFO]
SCREEN_NAME=Mitsubishi Lancer EVOIII FFD-spec

[BASIC]
GRAPHICS_OFFSET=-0.060,-0.540,-0.20
GRAPHICS_PITCH_ROTATION=0
TOTALMASS=1335
INERTIA=1.695,1.420,4.310

[GRAPHICS]
DRIVEREYES=-0.217193,1.0854,-0.215396
ONBOARD_EXPOSURE=21
OUTBOARD_EXPOSURE=39
ON_BOARD_PITCH_ANGLE=2.527490
BUMPER_CAMERA_POS=0.0,0.55,1.8
BONNET_CAMERA_POS=0.0,0.70,0.170
MIRROR_POSITION=0.0,1.3,0.5
SHAKE_MUL=1.5
USE_ANIMATED_SUSPENSIONS=0
FUEL_LIGHT_MIN_LITERS=3
BUMPER_CAMERA_PITCH=0
BONNET_CAMERA_PITCH=0
CHASE_CAMERA_PITCH=0

[CONTROLS]
FFMULT=2.0
STEER_ASSIST=1.05
STEER_LOCK=540
STEER_RATIO=-15
LINEAR_STEER_ROD_RATIO=0.0022

[FUEL]
CONSUMPTION=0.00165
FUEL=30
MAX_FUEL=48

[FUELTANK]
POSITION=0,-0.20,-1.5675

[RIDE]
PICKUP_FRONT_HEIGHT=-0.30
PICKUP_REAR_HEIGHT=-0.30

[RULES]
MIN_HEIGHT=0.060

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10
FUEL_LITER_TIME_SEC=0.6
BODY_REPAIR_TIME_SEC=20
ENGINE_REPAIR_TIME_SEC=2
SUSP_REPAIR_TIME_SEC=30

